@import url('https://fonts.cdnfonts.com/css/goudy-old-style');
@import url('https://fonts.cdnfonts.com/css/rakkas');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

header {
    width: 100%;
    background-color: #87a565;
    color: white;
    padding: 0px;
    text-align: center;
}

body {
    margin: 0;
    padding: 0;
}

h1 {
    font-family: 'Rakkas', sans-serif;
    font-weight: bold;
    font-size: 50px;
    text-align: center;
    margin-bottom: 0px;
    padding-top: 40px;
}

h2 {
    font-family: 'Goudy Old Style', sans-serif;
    font-weight: bold;
    font-size: 30px;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 25px;
}

label {
    font-family: Cailibri, sans-serif;
    font-weight: normal;
    font-size: 20px;
    display: flex;
    align-items: flex-start;
    text-align: left;
    width: 950px;
    margin-top: 0px;
    margin-bottom: 20px;
}

label input {
    flex: 0 0 100px;
    width: 100px;
    margin: 0;
    margin-top: 0.5em;
}

form {
    width: fit-content;
    text-align: center;
    margin: 0 auto;
}

.content {
    width: 100%;
    padding: 0px;
}

.option {
    vertical-align: middle;
}

.btns {
    display: flex;
    justify-content: center;
}

.btn {
    margin: 10px;
    height: 40px;
    width: 100px;
    font-family: calibri, sans-serif;
    font-size: 20px;
    background-color: #87a565;
    border-radius: 12px;
    border-width: 5px;
    border-color:  #29733a ;
}
.btn:hover {
    border-color: #efaa39;   
}

.logo {
    width: 250px;
    float: left;
}

.header_title {
    padding-right: 25%;
    padding-left: 25%;
}

.akademi_bsk {
    font-family: Cailibri, sans-serif;
    font-weight: normal;
    font-size: 20px;
    text-align: left;
    width: 950px;
    margin-top: 0px;
    margin-bottom: 100px;
    margin-left: 20%;
    margin-right: 20%;
}

.shield {
    width: 10%;
    display: block;
    margin: auto;
}